Subject: Re: [Bitcoin-development] Announcement: libcoin

From: Martinx - ジェームズ<[email-masked]>
Date: Wed, 12 Sep 2012 20:27:32 -0300

Michael,

 I think it is time to your Libcoin to become the official Bitcoin...   ;-)

 Look: https://bitcointalk.org/index.php?topic=108987.msg1185827

 It is more or less the same idea, right?!

Best!
Thiago

On 16 July 2012 17:14, Martinx - ジェームズ <[email-masked]> wrote:

> Hi Michael!
>
>  I would like to ask you one thing:
>
>  1- Release a new version of Libcoin closest as possible with mainline
> Bitcoin.
>
>  I mean, do not add any extra code to it and also, do not change any
> stdout / stderr messages.
>
>  How much do you think that this will cost?
>
>  For the extra code: I'll need to run the "blockchain side" as Linux user
> called "blockchain" and, each of my regular Linux user will have its own
> wallet.dat file (without the blockchain).
>
> Thanks!
> Thiago
>